.Messages {
  flex: 1;

  width: 100%;
  padding-top: 15px;

  overflow-y: scroll;
}

.Messages::-webkit-scrollbar {
  width: 10px;
}

.Messages::-webkit-scrollbar-thumb {
  margin: 2px;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.5);
}
